Bug 1254781 - libvirtd.service: Reference to apparmor, which does not exist in Fedora
libvirtd.service: Reference to apparmor, which does not exist in Fedora
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: libvirt (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Libvirt Maintainers
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-18 16:32 EDT by Christian Stadelmann
Modified: 2015-09-03 11:20 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-03 11:20:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Stadelmann 2015-08-18 16:32:11 EDT
Description of problem:
Currently the /usr/lib/systemd/system/libvirtd.service file contains this line:

After=apparmor.service

There is no apparmor.service and thus no need for this line.

Version-Release number of selected component (if applicable):
1.2.18-1.fc23, 1.2.13.1-2.fc22
Comment 1 Cole Robinson 2015-08-31 16:50:12 EDT
Thanks for the report, but is this really a problem? The service file is shared between multiple distros, and that line was added by a suse contributor.
Comment 2 Christian Stadelmann 2015-09-03 11:20:49 EDT
Ok, that is right. I didn't think of that. No it is no problem for me, just inconvenient.

Note You need to log in before you can comment on or make changes to this bug.